System.Design 2.0.0.0 System.Object System.IDisposable System.IServiceProvider To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.IContainer To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Obsolete("CreateComponent has been replaced by CreateInstance")
  System.ComponentModel.IComponent `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.Design.IDesigner `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.INestedContainer `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.INestedContainer `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Event
  2.0.0.0
  System.ComponentModel.Design.LoadedEventHandler To be added. To be added.
- Property
  2.0.0.0
  System.Collections.ICollection To be added. To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.Design.ServiceContainer To be added. To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Property
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.